linux 3.1: set COMPATIBLE_MACHINE to beagleboard for the time being to work around...
[glsdk/meta-ti-glsdk.git] / recipes-kernel /
drwxr-xr-x   ..
drwxr-xr-x - linux